<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="77">
    <author>DragonX</author>
    <version>1.0.0.0</version>
    <title>
        <de>Halle</de>
        <en>Hall</en>
        <pl>Wiaty od DragonX</pl>
    </title>
    <description>
		<en>
<![CDATA[
- Daily cost: 25 $
- Price Wiata01: 70000 $ 
- Price Wiata01S: 60000 $
- Price Wiata02: 70000 $
- Price Wiata02S: 60000 $
- Price Wiata03: 40000 $
- Price Wiata03S: 30000 $
- Price Wiata04: 25000 $
- Price Wiata05: 15000 $
- Price Wiata06: 10000 $
- Price Wiata07: 8000 $
]]>
		</en>
		<de>
<![CDATA[
- Unterhaltskosten: 25 €/Tag
- Preis Wiata01: 70000 €
- Preis Wiata01S: 60000 €
- Preis Wiata02: 70000 €
- Preis Wiata02S: 60000 €
- Preis Wiata03: 40000 €
- Preis Wiata03S: 30000 €
- Preis Wiata04: 25000 €
- Preis Wiata05: 15000 €
- Preis Wiata06: 10000 €
- Preis Wiata07: 8000 €
]]>
		</de>
		<pl>
<![CDATA[
- Daily cost: 25 €
- Cena Wiata01: 70000 €
- Cena Wiata01S: 60000 €
- Cena Wiata02: 70000 €
- Cena Wiata02S: 60000 €
- Cena Wiata03: 40000 €
- Cena Wiata03S: 30000 €
- Cena Wiata04: 25000 €
- Cena Wiata05: 15000 €
- Cena Wiata06: 10000 €
- Cena Wiata07: 8000 €
]]>
		</pl>
    </description>
    <iconFilename>icon.dds</iconFilename>	
	<multiplayer supported="true" />
		
    <storeItems>
        <storeItem xmlFilename="Wiata01.xml"/>
        <storeItem xmlFilename="Wiata01S.xml"/>
        <storeItem xmlFilename="Wiata02.xml"/>
        <storeItem xmlFilename="Wiata02S.xml"/>
        <storeItem xmlFilename="Wiata03.xml"/>
        <storeItem xmlFilename="Wiata03S.xml"/>
        <storeItem xmlFilename="Wiata04.xml"/>
        <storeItem xmlFilename="Wiata05.xml"/>
        <storeItem xmlFilename="Wiata06.xml"/>
        <storeItem xmlFilename="Wiata07.xml"/>
    </storeItems>
	
</modDesc>


